Stancol

Użytkownicy
  • Zawartość

    121
  • Rejestracja

  • Ostatnia wizyta

  • Wygrane w rankingu

    2

Ostatnia wygrana Stancol w Rankingu w dniu 12 Luty 2016

Stancol posiada najczęściej lubianą zawartość!

Reputacja

1 Neutral

O Stancol

  • Tytuł
    Użytkownik

Previous Fields

  • Ulubiona dystrybucja
    Fedora, RHEL
  • Środowisko graficzne
    Kde gnome

Profile Information

  • Płeć
  1. Już działa dzięki!
  2. glibc-headers-2.24-3.fc25.x86_64 glibc-2.24-3.fc25.i686 glibc-all-langpacks-2.24-3.fc25.x86_64 glibc-devel-2.24-3.fc25.x86_64 glibc-2.24-3.fc25.x86_64 glibc-langpack-en-2.24-3.fc25.x86_64 glibc-common-2.24-3.fc25.x86_64
  3. Zaktualizowałem do fedory 25 i dalej to samo. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. Running Steam on fedora 25 64-bit ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. STEAM_RUNTIME is enabled automatically ERROR: ld.so: object '/usr/$LIB/libgpg-error.so' from LD_PRELOAD cannot be preloaded (cannot open shared object file): ignored. Error: You are missing the following 32-bit libraries, and Steam may not run: libc.so.6 Po zatosowaniu sposobu @Seem Dzięki za zainteresowanie.
  4. Dalej to samo. w logach nic ciekawego, to samo. Spróbuję z .rpm zainstalować.
  5. Running Steam on fedora 24 64-bit STEAM_RUNTIME is enabled automatically Error: You are missing the following 32-bit libraries, and Steam may not run: libc.so.6 /home/<moja nazwa>/.local/share/Steam/steam.sh: linia 756: 27618 Segmentation fault $STEAM_DEBUGGER "$STEAMROOT/$STEAMEXEPATH" "$@" <edit> Po ponownym zainstalowaniu to samo. Wyżej U mnie działało do wczoraj normalnie.
  6. Tak
  7. Wczoraj wszystko działało, a dziś wyświetla się: You are missing the following 32-bit libraries, and Steam may not run: libc.so.6 Pomocy, dzięki!
  8. Pyatm jeszcze raz kto by chciał prowadzić portal?
  9. Gdzie to jest dokładnie? link?
  10. Cześć, Wiecie gdzie mogę znaleść Rpm do tego programu? Na razie mam tylko .deb. Dzięki
  11. Fajnie, na fc 24 działa, ja gram teraz w Enigmatis.
  12. Tyle że jak kolega pokazał mi kejrana, to sAMI wiecie. Znalazłem polskie studio Artifex Mundi, aktualnie gram w Enigmatis. Polecam
  13. Dzięki za zainteresowanie ja też nic nie mam dalej.
  14. jak zainstalować Kritę 3.0? W repozutorium jest 2.9. Dzięki
  15. Jak go zainstalować i podłączyć pod Wordpress? Dzięki